#MainContant {
	float: left;
	height: auto;
	width: 890px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 40px;
}
#Box1 {
	float: left;
	height: 245px;
	width: 190px;
	padding-right: 50px;
	padding-top: 30px;
	text-align: right;
	padding-left: 74px;
}
#Box1TopLeftTitleCont {
	float: left;
	height: 25px;
	width: 170px;
	padding-left: 12px;
}
#Box1TopLeftTextCont {
	float: left;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 195px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	line-height: 18px;
}
#Box2 {
	float: left;
	height: 275px;
	width: 503px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: right;
}
#Box3 {
	float: left;
	height: 158px;
	width: 743px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-image: url(../images/index/Box3-4-5Back.gif);
	background-repeat: no-repeat;
	background-position: 74px 4px;
	padding-left: 74px;
}
#Box3_Box1 {
	float: left;
	height: 136px;
	width: 420px;
	padding-top: 20px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 75px;
	line-height: 16px;
}
#Box3_Box1_Box1 {
	float: left;
	height: auto;
	width: 42px;
	padding: 0px;
	margin: 0px;
}
#Box3_Box2 {
	float: left;
	height: 125px;
	width: 146px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 45px;
	padding-left: 50px;
}
#Box4 {
	float: left;
	height: 158px;
	width: 743px;
	padding-top: 12px;
	padding-bottom: 10px;
	background-image: url(../images/index/Box3-4-5Back.gif);
	background-repeat: no-repeat;
	background-position: 74px 10px;
	padding-left: 74px;
}
#Box4_Box1 {
	float: left;
	height: 136px;
	width: 420px;
	padding-top: 20px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 75px;
	line-height: 16px;
}
#Box4_Box1_Box1 {
	float: left;
	height: auto;
	width: 42px;
	padding: 0px;
	margin: 0px;
}
#Box4_Box2 {
	float: left;
	height: 125px;
	width: 146px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 45px;
	padding-left: 50px;
}
#Box5 {
	float: left;
	height: 158px;
	width: 743px;
	padding-top: 12px;
	padding-bottom: 10px;
	background-image: url(../images/index/Box3-4-5Back.gif);
	background-repeat: no-repeat;
	background-position: 74px 10px;
	padding-left: 74px;
}
#Box5_Box1 {
	float: left;
	height: 136px;
	width: 420px;
	padding-top: 20px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 75px;
	line-height: 16px;
}
#Box5_Box1_Box1 {
	float: left;
	height: auto;
	width: 42px;
	padding: 0px;
	margin: 0px;
}
#Box5_Box2 {
	float: left;
	height: 125px;
	width: 146px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 45px;
	padding-left: 50px;
}
#Box6 {
	float: left;
	height: 180px;
	width: 688px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(../images/index/Box6Back.gif);
	background-position: 74px 10px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-right: 28px;
	padding-left: 102px;
}
